.container {
    padding-left: 24px;
    padding-right: 24px;
}

.container h3 {
    justify-self: center;
    word-break: break-word;
}

.locbar-section {
    display: none;
}

.workspace-section,
.documents-section,
.accounting-section,
.control-section,
.portals-section {
    padding-top: 60px;
}